# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  notes: MyText
  m_odr: one
  download_at: 2020-02-29 23:39:30
  confirmed_at: 2020-02-29 23:39:30
  state: MyString
  confirmed: false
  admin_id: 1

two:
  notes: MyText
  m_odr: two
  download_at: 2020-02-29 23:39:30
  confirmed_at: 2020-02-29 23:39:30
  state: MyString
  confirmed: false
  admin_id: 1
